.version.i__prd /* version checker */
{
	color: #0000FB;
	background-color: #DE164B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 918px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 918px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u4896
{
	z-index: 26;
	width: 45px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 64px;
}

#buttonu2026
{
	z-index: 8;
	width: 84px;
	padding-bottom: 32px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 191px;
}

#buttonu2026:hover
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026:active
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2027-4
{
	z-index: 9;
	width: 71px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 7px;
}

#buttonu2026:hover #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026:active #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2148
{
	z-index: 13;
	width: 181px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 275px;
}

#buttonu2148:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2148:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2150-4
{
	z-index: 14;
	width: 173px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2148:hover #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148:active #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2151
{
	z-index: 18;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 180px;
}

#buttonu2148:hover #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148:active #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2163
{
	z-index: 19;
	width: 181px;
	padding-bottom: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 455px;
}

#buttonu2148.ButtonSelected,#buttonu2163:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2165-4
{
	z-index: 20;
	width: 173px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2163:hover #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163:active #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2138
{
	z-index: 24;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 275px;
}

#u2153
{
	z-index: 25;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 274px;
}

#u4901
{
	z-index: 28;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 191px;
}

#pu3749
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -8px;
}

#u3749
{
	z-index: 29;
	width: 918px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3759-8
{
	z-index: 57;
	width: 709px;
	min-height: 83px;
	background-color: transparent;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 54px;
}

#u3759-2
{
	font-size: 38px;
	line-height: 46px;
	color: #494947;
}

#u3759-6
{
	font-size: 25px;
	line-height: 30px;
	color: #A2A8B6;
}

#pu4950
{
	width: 0.01px;
	margin-top: 1px;
}

#u4950
{
	z-index: 31;
	width: 261px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 39px 22px 36.23157039375906px 20px;
}

#u5856
{
	z-index: 83;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 104px;
	position: relative;
}

#u4959-5
{
	z-index: 37;
	width: 261px;
	min-height: 151px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -17px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 27px;
	position: relative;
}

#u4953
{
	z-index: 33;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 39px 21px 14.281570393759011px 20px;
}

#u6545
{
	z-index: 85;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u4960-5
{
	z-index: 42;
	width: 263px;
	min-height: 173px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -17px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 27px;
	position: relative;
}

#u4959-3,#u4960-3
{
	padding-right: 37px;
	padding-left: 44px;
}

#u4956
{
	z-index: 35;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 34px 17px 82px 23px;
}

#u6548
{
	z-index: 89;
	width: 43px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 109px;
	position: relative;
}

#u4961-5
{
	z-index: 47;
	width: 263px;
	min-height: 105px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 28px;
	position: relative;
}

#u4961-3
{
	padding-right: 20px;
	padding-left: 13px;
}

#pu74,#pu4951
{
	width: 0.01px;
}

#u4951
{
	z-index: 32;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 27px 22px 14px 19px;
}

#u6563
{
	z-index: 87;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 105px;
	position: relative;
}

#u4962-5
{
	z-index: 52;
	width: 262px;
	min-height: 217px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u4962-3
{
	padding-right: 32px;
	padding-left: 41px;
}

#u4954
{
	z-index: 34;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 32px 21px 115px 20px;
}

#u6554
{
	z-index: 91;
	width: 33px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 115px;
	position: relative;
}

#u4964-5
{
	z-index: 65;
	width: 263px;
	min-height: 116px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -31px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 18px;
	position: relative;
}

#u4964-3
{
	padding-right: 16px;
	padding-left: 44px;
}

#u4957
{
	z-index: 36;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 27px 18px 7px 23px;
}

#u6560
{
	z-index: 93;
	width: 40px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 112px;
	position: relative;
}

#u4966-5
{
	z-index: 70;
	width: 262px;
	min-height: 224px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u4966-3
{
	padding-right: 18px;
	padding-left: 25px;
}

#u4959,#u4960,#u4961,#u4962,#u4964,#u4966
{
	color: #424244;
}

#pu5120-7
{
	width: 0.01px;
	margin-top: 67px;
}

#u5120-7
{
	z-index: 75;
	width: 898px;
	min-height: 40px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	text-indent: -74px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5120-3
{
	padding-left: 87px;
}

#u5120
{
	font-weight: bold;
}

#u5120-2
{
	font-weight: normal;
}

#u5120-5
{
	padding-left: 136px;
}

#fuente
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u523
{
	z-index: 3;
	width: 918px;
	padding-bottom: 35px;
	top: -4px;
	margin-bottom: -4px;
}

#u316-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 918px;
	padding-top: 36px;
	padding-bottom: 51px;
}

#page .verticalspacer
{
	clear: both;
}

